<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" android:background="@color/white" android:layout_width="match_parent" android:layout_height="match_parent">
    <include android:id="@+id/my_toolbar" android:layout_width="0dp" android:layout_height="wrap_content" app:layout_constraintLeft_toLeftOf="0" app:layout_constraintRight_toRightOf="0" app:layout_constraintTop_toTopOf="0" layout="@layout/app_toolbar"/>
    <ImageView android:id="@+id/box_photo" android:background="@color/grey_1" android:layout_width="0dp" android:layout_height="0dp" android:scaleType="fitCenter" app:layout_constraintBottom_toTopOf="@+id/next" app:layout_constraintHorizontal_bias="0" app:layout_constraintLeft_toLeftOf="0" app:layout_constraintRight_toRightOf="0" app:layout_constraintTop_toBottomOf="@+id/my_toolbar"/>
    <Button android:id="@+id/next" android:layout_width="0dp" android:layout_height="wrap_content" android:layout_margin="@dimen/outer_margin" android:layout_marginLeft="@dimen/outer_margin" android:layout_marginTop="@dimen/outer_margin" android:layout_marginRight="@dimen/outer_margin" android:layout_marginBottom="@dimen/outer_margin" android:text="@string/start_installation" android:layout_marginStart="@dimen/outer_margin" android:layout_marginEnd="@dimen/outer_margin" app:layout_constraintBottom_toBottomOf="0" app:layout_constraintLeft_toLeftOf="0" app:layout_constraintRight_toRightOf="0" app:layout_constraintTop_toTopOf="@+id/box_photo" app:layout_constraintVertical_bias="1" style="@style/NavdyButtonBlack"/>
</android.support.constraint.ConstraintLayout>
